/*
Theme Name: David Villalva
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

@import url("../Divi/style.css");

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: white; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: white; 
}

#footer-info a:hover { 
color: red; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: powderblue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: red;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: red;
}
#footer-bottom .et-social-twitter a:hover {
	color: red;
}
#footer-bottom .et-social-google-plus a:hover {
	color: red;
}
#footer-bottom .et-social-rss a:hover {
	color: red;
}

/*DIVI ROUNDED CORNERS - ALL MODULES*/
 
@media only screen and ( min-width:768px) and (max-width: 980px ) {
.et_pb_featured_table:nth-child(3), .et_pb_featured_table:nth-child(4){margin-top: 30px;}
 
.et_pb_pricing_table:nth-child(odd){
    -webkit-border-top-left-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-bottomleft:6px;
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;
}
 
.et_pb_pricing_table:nth-child(odd) .et_pb_pricing_heading{
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
}
 
.et_pb_pricing_table:nth-child(even){
    -webkit-border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-topright:6px;
    -moz-border-radius-bottomright:6px;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}
 
.et_pb_pricing_table:nth-child(even) .et_pb_pricing_heading{
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
}
 
}
 
@media only screen and (max-width: 767px){
.et_pb_pricing_table{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}
 
.et_pb_pricing_heading, .et_pb_tab_active:first-child{
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}
 
}
 
 
.et_pb_featured_table{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}
 
.et_pb_featured_table .et_pb_pricing_heading, .et_pb_tabs_controls, .et_pb_column_1_3 .et_pb_tab_active:first-child, .et_pb_column_1_4 .et_pb_tab_active:first-child, .woocommerce-tabs ul.tabs {
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}
 
.et_pb_pricing_table:first-child {
    -webkit-border-top-left-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-bottomleft:6px;
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;
}
 
.et_pb_pricing_table:first-child .et_pb_pricing_heading, .et_pb_tab_active:first-child{
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
}
 
.et_pb_pricing_table:last-child {
    -webkit-border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-topright:6px;
    -moz-border-radius-bottomright:6px;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}
 
.et_pb_pricing_table:last-child .et_pb_pricing_heading{
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
}
 
.et_pb_all_tabs, .nav li ul, .et-search-form{
    -webkit-border-bottom-left-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-bottomleft:6px;
    -moz-border-radius-bottomright:6px;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
}
 
 .nav li ul ul{
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
 }
 
.et_pb_main_blurb_image img.et-animated, .et_pb_counter_container, .et_pb_slider, .et_pb_testimonial, .et_pb_promo, .et_pb_image, .et_pb_portfolio_item img, .et_pb_post img, .et_pb_blog_grid .et_pb_post, .et_pb_newsletter, .et_pb_toggle, .et_pb_tabs, .et_pb_contact p input, .woocommerce ul.products li.product a img, .woocommerce-page div.product div.images img, .woocommerce-tabs, .et_overlay{
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}
 
.et_pb_blog_grid .et_pb_post img{
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-bottom-right-radius:0;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
 }

/*DIVI POST, PROJECTS, and PRODUCTS - B&W HOVER STATE*/
  
.et_shop_image:hover, .et_portfolio_image:hover,  {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(100%);
}
 
.et_pb_post img{-moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s}
.et_overlay {background: rgba(255, 255, 255, .25);}
.et_overlay:before {color: #fff !important; text-shadow: 0 1px 3px rgba(0,0,0,.3);}
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay { opacity: 1; border: 0 solid #e5e5e5;}